View Single Post
Old 28 February 2010, 01:01   #1
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
Cant Run OpenURL Prefs

I have installed OpenURL 7.6 and I cant run the prefs - I just keep getting an error message...

"OpenURL Error" - "Cant open openurl.library7.6 or higher"

I have tried un-installing and using version 7.5 but still get the same error.

I appear to have all the files in the correct places and have MUI3.8 installed ok.

This is on my A1200/030 with Classic Workbench installed.
Anyone else had similar problems with this I wonder?
Peter is offline  
AdSense AdSense  
 
Page generated in 0.04684 seconds with 9 queries